@font-face {font-family: 'Oswald';font-style: normal;font-weight: 400;src: local('Oswald Regular'), local('Oswald-Regular'), url(fonts/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');}
@font-face {font-family: 'Oswald';font-style: normal;font-weight: 700;src: local('Oswald Bold'), local('Oswald-Bold'), url(fonts/bH7276GfdCjMjApa_dkG6T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');}
body{font-family:"Oswald";font-weight:lighter !important;}
li{list-style:none;}
/*--- header top marquee ---*/div.header-wrapper{ position: relative; }
div.header-top-marquee{ border-bottom-width: 3px; border-bottom-style: solid; padding-right: 20px; }
div.header-top-marquee .marquee-head { margin-left: 30px; margin-right: 20px; float: left; line-height: 19px; padding: 12px 40px 10px 0px; font-weight: lighter;background-position: right center; background-repeat: no-repeat; }
div.header-top-marquee .marquee-wrapper{ overflow: hidden;  }
div.header-top-marquee .marquee-wrapper .marquee{ width: 100%; font-size: 12px; padding: 11px 0px; overflow: hidden; }
div.header-top-marquee .marquee-wrapper .marquee div{ padding: 1px 22px 0px 13px; float: left;  text-align:right; width:100%;}
div.header-top-marquee{ background-color: #333333; }
 div.header-top-marquee .marquee-head{ color: #ffffff; }
 div.header-top-marquee{ border-color: #04B4AE; }
 div.header-top-marquee .marquee-head {background-image: url("http://themes.goodlayers2.com/worldwide/wp-content/themes/worldwide/images/icon/light/breaking-news-head.png");}
div.header-top-marquee .marquee-head {color: #FFFFFF;}
div.header-top-marquee .marquee-head {background-position: right center;background-repeat: no-repeat;float: left;font-weight: lighter;line-height: 19px;margin-left: 30px;margin-right: 20px;padding: 12px 40px 10px 0;}
div.header-top-marquee .marquee-wrapper a {color: #FFFFFF; margin-right:30px; font-size:15px;}
div.header-top-marquee .marquee-wrapper a:last-chile{ margin-right:0px;}
/*div.gdl-top-slider-wrapper{ border-color: #e8e8e8; }*/
 .ls-maxima .ls-nav-prev, .ls-maxima .ls-nav-next,div.gdl-top-slider .flex-direction-nav li .flex-prev, div.gdl-top-slider .flex-direction-nav li .flex-next,div.gdl-top-slider .nivo-directionNav a.nivo-prevNav, div.gdl-top-slider .nivo-directionNav a.nivo-nextNav{ background-color: #3293D4; }
 .ls-maxima .ls-nav-prev:hover, .ls-maxima .ls-nav-next:hover, div.gdl-top-slider .flex-direction-nav li .flex-prev:hover, div.gdl-top-slider .flex-direction-nav li .flex-next:hover, div.gdl-top-slider .nivo-directionNav a.nivo-prevNav:hover, div.gdl-top-slider .nivo-directionNav a.nivo-nextNav:hover{ background-color: #3293D4; }
 h2.gdl-slider-title{ color: #ffffff; }
 div.gdl-slider-caption{ color: #ffffff; text-align:center; }
 /*--- top slider / layer slider ---*/
 /*div.gdl-top-slider-wrapper{ margin: 0px auto;  position: relative;border-bottom-width: 6px; border-bottom-style: solid; }*/
div.header-outer-wrapper,div.content-outer-wrapper{ position: relative; }
div.gdl-top-slider li { padding: 0; }
div.gdl-top-slider .nivo-directionNav a.nivo-prevNav,div.gdl-top-slider .flex-direction-nav li .flex-prev{ width: 28px; height: 50px; top: 50%; left: 0px; margin-top: -30px;background-image: url('top-slider-nav-left.png'); background-position: center center; background-repeat: no-repeat; }
div.gdl-top-slider .nivo-directionNav a.nivo-nextNav,div.gdl-top-slider .flex-direction-nav li .flex-next{ width: 28px; height: 50px; top: 50%; right: 0px; margin-top: -30px;background-image: url('top-slider-nav-right.png'); background-position: center center; background-repeat: no-repeat; }
div.gdl-top-slider div.ls-maxima a.ls-nav-prev,div.gdl-top-slider div.ls-maxima a.ls-nav-next,div.gdl-top-slider .nivo-directionNav a.nivo-prevNav,div.gdl-top-slider .nivo-directionNav a.nivo-nextNav,div.gdl-top-slider .flex-direction-nav li .flex-prev,div.gdl-top-slider .flex-direction-nav li .flex-next{ opacity: 0; filter: alphat(opacity=0); }
	div.gdl-top-slider:hover div.ls-maxima a.ls-nav-prev,div.gdl-top-slider:hover div.ls-maxima a.ls-nav-next,div.gdl-top-slider:hover .nivo-directionNav a.nivo-prevNav,div.gdl-top-slider:hover .nivo-directionNav a.nivo-nextNav,div.gdl-top-slider:hover .flex-direction-nav li .flex-prev,div.gdl-top-slider:hover .flex-direction-nav li .flex-next{ opacity: 1; filter: alphat(opacity=1); }
/*--- slider ---*/div.gdl-slider-wrapper{ position: relative; /*background: #f2f2f2;*/ }
div.gdl-slider-caption-wrapper{ position: absolute; right: 20px; left: 20px; bottom: 15px; }
div.gdl-slider-caption-wrapper.comment-on{ padding-right: 40px;  }
h2.gdl-slider-title{ font-size: 28px; display: inline; margin-bottom: 0px; margin-right: 10px; }
div.gdl-slider-caption{ font-size: 13px; display: inline; text-align: left; }
div.gdl-slider li{ padding: 0; }
div.post-slider-comment{ position: absolute; bottom: 0px; right: 15px; padding: 3px 10px; }
div.flexslider.carousel-included .gdl-slider-caption-wrapper { bottom: 5px; left: 10px; right: 10px; text-align: center; }
div.flexslider.carousel-included .gdl-slider-title{ font-size: 16px; margin-right: 0px; }
div.flexslider.carousel-included .gdl-slider-caption { text-align:center; display: none; }
div.flexslider.carousel-included .flex-caption { min-height: 55px;background: url(images/flex-slider/carousel-slider-caption-shadow.png) repeat-x 0px bottom; }
div.flexslider.carousel-included .gdl-caption-overlay{ /*background: #000; */opacity: 0.5; filter: alpha(opacity=50);position: absolute; left: 0px; right: 0px; bottom: 0px; top: 0px; }
div.flex-viewport:hover .gdl-caption-overlay { background:#000;}
div.flexslider.carousel-included .flex-direction-nav li .flex-prev { left: 0px; height: 50px; margin-top: -23px; }
div.flexslider.carousel-included .flex-direction-nav li .flex-next { right: 0px; height: 50px; margin-top: -23px;  }
div.gdl-top-slider div.flexslider.carousel-included .flex-caption{background: url(images/flex-slider/carousel-slider-caption-shadow.png) repeat-x 0px bottom; }
div.gdl-top-slider div.flexslider.carousel-included .gdl-slider-caption-wrapper { bottom: 15px; left: 10px; right: 10px; text-align: center; }
div.gdl-top-slider div.flexslider.carousel-included .gdl-slider-title{font-size: 15px; margin-right: 0px; display: block; text-align:center; }
div.gdl-top-slider div.flexslider.carousel-included .flex-direction-nav li .flex-prev { left: -10px; }
div.gdl-top-slider div.flexslider.carousel-included .flex-direction-nav li .flex-next { right: -10px; }
div.custom-sidebar-title-wrapper, div.gdl-tab-widget-header-wrapper{ border-color: #f8f8f8; }
 div.gdl-sidebar-wrapper .icon-double-angle-right{ color: #313131; }
 div.custom-sidebar-title-wrapper{ position: relative; margin-bottom: 22px; padding-bottom:2px;border-bottom-width: 3px; border-bottom-style: solid; }
div.custom-sidebar-title-wrapper .sidebar-bottom-bar{ width: 40px;position: absolute; left: 0px; bottom: -2px;border-bottom-width: 2px; border-bottom-style: solid; }
div.gdl-sidebar-wrapper{ overflow: hidden; }
div.gdl-sidebar-wrapper .custom-sidebar-title{ display: inline; }
div.gdl-sidebar-wrapper .icon-double-angle-right{ font-size: 25px; line-height: 23px; margin-left: 10px; }
div.gdl-right-sidebar .sidebar-wrapper{ padding-top: 41px;  }
div.gdl-left-sidebar .sidebar-wrapper{ padding-top: 41px; }
.icon-double-angle-right:before {content: "";}
div.gdl-full-post-widget, div.gdl-full-port-widget{ padding-top: 0px; }
div.full-post-widget{ margin-bottom: 10px; float:left; /*border-bottom-width: 1px; border-bottom-style: solid;padding-bottom: 10px;*/  width:100%; }
div.full-post-widget:last-child{ margin-bottom: 0px; border-bottom: 0px; }
div.full-post-widget .full-post-widget-thumbnail{ position: relative; float:left; width:100%; }
div.full-post-widget .full-post-widget-thumbnail img{ display: block; }
div.full-post-widget .full-post-widget-thumbnail .blog-comment{ position: absolute; right: 10px; bottom: 0px; padding: 2px 8px 3px; font-weight: lighter; font-size: 11px; }
div.full-post-widget .full-post-widget-thumbnail .blog-comment i{ padding-right: 5px; font-size: 14px; }
div.full-post-widget .full-post-widget-title{ font-size: 18px; }
div.full-post-widget .full-post-widget-title a { color:#1F1F1F;}
div.full-post-widget .full-post-widget-excerpt {color: #727070;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;margin-bottom: 0px;}
div.full-post-widget .full-post-widget-info{ font-size: 12px; font-weight: lighter; }
.full-post-widget img:hover{opacity:0.55;}
img {max-width: 100%;}
.custom-sidebar-title, .custom-sidebar-title a {color: #f8f8f8; text-transform:uppercase;}
div.full-post-widget .small-post-widget-thumbnail {float: left;margin-bottom: 12px;margin-right: 7px;position: relative;width: 85px;}
div.full-post-widget .full-post-widget-title a:hover{color:#9C9C9C;}
.row {height: auto;margin: 0 -10px 20px -10px;max-width: none;min-width: 0;width: auto;float:left;}
div.gdl-header-wrapper, div.comment-wrapper .comment-title, div.comment-wrapper #reply-title, .gdl-item-border {border-color: #313131;}
div.gdl-header-wrapper {border-bottom-style: solid;border-bottom-width: 3px;margin-bottom: 25px;padding-bottom: 8px;position: relative;}
a.view-all-projects {color: #1F1F1F;float: right;}
.gdl-header-wrapper  a:hover {color: #9C9C9C;}
h3.custom-sidebar-title, h3.gdl-header-title {font-size: 18px;}
h3.gdl-header-title {color: #0A6780;display:inline-block;}
div.gdl-blog-list {background-color: #F3F3F3;}
div.gdl-blog-list {min-height:50px;margin-bottom: 6px;padding: 10px 60px 10px 10px;position: relative;}
div.gdl-blog-list .blog-media-wrapper {float: left;margin-right: 16px;width: 75px;}
div.gdl-blog-list .blog-content-wrapper {overflow: hidden;}
div.gdl-blog-list .blog-title {font-size: 18px;margin-bottom: 6px;margin-top: 3px;}
h2.blog-title a, h1.blog-title a, div.portfolio-item .page-item-title a {color: #1F1F1F;font-size:18px;}
h2.blog-title a:hover, h1.blog-title a:hover, div.portfolio-item .page-item-title a:hover {color: #9C9C9C;}
div.gdl-blog-list .blog-info-wrapper {font-size: 12px;font-weight: bold;}
div.gdl-blog-list .blog-date, div.gdl-blog-list .blog-author {display: inline;}
div.blog-info-wrapper, div.blog-info-wrapper a {color: #9B9B9B;}
div.blog-info-wrapper, div.blog-info-wrapper a {color: #9B9B9B;}
.blog-media-wrapper img{opacity:1;}
.gdl-blog-list img:hover{opacity:0.55;}
div.blog-item-holder .gdl-blog-medium {margin-bottom: 40px;}
div.gdl-blog-medium .blog-content-wrapper {overflow: hidden;}
div.gdl-blog-medium .blog-medium-media-wrapper {float: left;margin-right: 25px;overflow: hidden;position: relative;width: 38%;}
.blog-medium-media-wrapper img{opacity:1;}
.blog-medium-media-wrapper img:hover{opacity:0.55;}
div.gdl-blog-medium .blog-title {font-size: 24px;margin-bottom: 12px;margin-top: 0;}
div.gdl-blog-medium .blog-info-wrapper {font-size: 12px;font-weight: bold;margin-top: 12px;}
div.gdl-blog-medium .blog-author, div.gdl-blog-medium .blog-date {display: inline;}
.blog-content {color: #727070;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;margin-bottom: 12px;}
/*.full-post-widget.singlewidgetsection {height: 220px;}
*/
.full-post-widget.multiplewidgetsectionm {height: 65px;}
/* Style Sheet for 280px [Middle Section] *//*.newlookwidget { height:140px !important;}
*/
.eightteenlayout { background-color: #f1f1f1; float: left; border: 2px solid #96b0c4; border-radius:4px; }
.eightteenlayout .multiplerowslayout , .eightteenlayout .singlerowslayout { padding: 8px; float:left; }
.eightteenlayoutnewlook {float: left;  margin-top: -49px;position: relative; width: 100%;background: #f1f1f1; }
.eightteenlayoutnewlook .full-post-widget-excerpt{ padding: 0 5px; opacity: 1; position: absolute; width: 260px; }
.eightteenlayoutnewlook:hover { background:#f1f1f1; cursor:pointer; }
.eightteenlayoutnewlook .full-post-widget-excerpt:hover { background:none !important; cursor:pointer; }
.eightteenlayoutnewlook .full-post-widget-title { background: #F1F1F0; height: 49px; opacity: 1; padding:5px 0 0 0; }
.eightteenlayoutnewlook .full-post-widget-title:hover { background:#f1f1f1 none repeat scroll 0 0; }
.eightteenlayoutnewlook .full-post-widget-title a { color: #1F1F1F !important; font-size: 14px; opacity: 1; }
.singlerowslayout .full-post-widget-title a { color: #1F1F1F !important; font-size: 16px; }
.readmorebuttonwidget { height:20px; float:right; width:auto; margin-top:4px;}
.FeedsBlueicon { width: 35px; float: left; margin: 2px 5px 0 0; }
/* Middle featured on Demand Layout */
.featureondemanddiv { margin-bottom:25px; }
.eightteenlayoutmiddle { background-color: #f1f1f1; border: 2px solid #96b0c4; border-radius:4px; padding:8px; }
.page .content_right .eightteenlayoutmiddle { padding:12px; }
/*.page .content_right .eightteenlayoutmiddle  a{ color:#0404A0;}
.page .content_right .eightteenlayoutmiddle  a:hover { color:#0F0FD0;}*/
.eightteenlayoutmiddle h3 a { font-size:14px; color:#1F1F1F;}
.specifich3 h3 a { font-size:18px; text-transform:uppercase;}
.specifichuppercase { text-transform:uppercase;}
.onairclass { background-color: #f1f1f1; border: 2px solid #96b0c4; border-radius:4px; padding:8px 15px; margin-bottom:0px;}
.onairclass h3 a { font-size: 18px; text-transform: uppercase; text-align: center; width: 100%; display: inline-block; margin: 7px 0 0 0; color:#1F1F1F;  }
.onairclass h1 a { font-size: 18px; text-align: center; width: 100%; display: inline-block; margin: 7px 0 0 0; color:#1F1F1F;}
.newlook {float: left;height: 48px;margin-top: -49px;position: relative;width: 100%;}
.newlook .full-post-widget-excerpt{background: #003366;padding: 0 5px; height: 49px;opacity: 1;position: absolute;width: 260px;}
.newlook:hover{ background:#0099cc;cursor:pointer;}
.newlook .full-post-widget-excerpt:hover{ background:none !important;cursor:pointer;}
.newlook .full-post-widget-title {background: #003366 none repeat scroll 0 0;height: 49px;opacity: 1;padding: 0 5px;}
.newlook .full-post-widget-title:hover { background:#0e4f90 none repeat scroll 0 0; }
.newlook .full-post-widget-title a {color: #F0FFFF !important;font-size: 14px;opacity: 1;}
/* Style Sheet for 225px [Left Sidebar] */
.newlooksmall {height: 48px;margin-top: 92px;position: absolute;width: 225px;}
.newlooksmall .full-post-widget-excerpt{background: #003366;padding: 0 5px; height: 49px;opacity: 1;position: absolute;width: 215px;}
.newlooksmall:hover{ background:#0099cc;cursor:pointer;}
.newlooksmall .full-post-widget-excerpt:hover{ background:none !important;cursor:pointer;}
.newlooksmall .full-post-widget-title {margin: 3px 0 0 0;   padding: 0 5px;position: absolute;}
.newlooksmall .full-post-widget-title a {color: #F0FFFF !important;font-size: 14px;}
/* Style Sheet for 300px [Left Sidebar] */
.newlooklarge {height: 48px;margin-top: 92px;position: absolute;width: 300px;}
.newlooklarge .full-post-widget-excerpt{background: #003366;padding: 0 5px; height: 49px;opacity: 1;position: absolute;width: 290px;}
.newlooklarge:hover{ background:#0099cc;cursor:pointer;}
.newlooklarge .full-post-widget-excerpt:hover{ background:none !important;cursor:pointer;}
.newlooklarge .full-post-widget-title {margin: 3px 0 0 0;padding: 0 5px;position: absolute;}
.newlooklarge .full-post-widget-title a {color: #F0FFFF !important;font-size: 14px;}